[PortableApps.comLocaleDetails]
Name=Italian
LocalizedName=Italiano
Version=1.2
ContibutedBy=dgrossato & El Salvador
LocaleID=1040
LocaleWinName=LANG_ITALIAN
LocaleCode2=it
LocaleCode3=ita
LanguageCode=it
Localeglibc=it
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documenti
ICON_MUSIC=Musica
ICON_PICTURES=Immagini
ICON_VIDEOS=Video
ICON_EXPLORE=Esplora
ICON_BACKUP=Backup
ICON_OPTIONS=Opzioni
ICON_HELP=Aiuto
ICON_SEARCH=Ricerca
MENU_BACKUP=Crea backup
MENU_RESTORE=Ripristina backup
MENU_OPTIONS_SMALL_FONTS=Caratteri Piccoli
MENU_OPTIONS_LARGE_FONTS=Caratteri Grandi
MENU_OPTIONS_ADD_APP=Installa nuova Applicazione
MENU_OPTIONS_REMOVE_APP=Rimuovi Applicazione
MENU_OPTIONS_REFRESH_ICONS=Ricarica Icone
MENU_OPTIONS_GET_APPS=Scarica altre Applicazioni...
MENU_OPTIONS_LANGUAGE=Lingua
MENU_HELP_ABOUT=&Informazioni su
MENU_SEARCH_DRIVE=Cerca in Questo Disco
MENU_SEARCH_COMPUTER=Cerca in Questo Computer
MENU_SEARCH_WEB=Cerca Sul Web
MENU_TRAY_EXIT=Esci
MENU_HOMEPAGE=&Homepage
MENU_STORE=&Negozio
MENU_SUPPORT=&Supporto

[FORM_RENAME_MENU_ITEM]
CAPTION=Rinominare